<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true" android:drawable="@drawable/round_accent_focus" />

    <item android:state_checked="true" android:drawable="@drawable/round_accent" />

    <item android:state_checked="false" android:drawable="@drawable/round_border_accent" />


</selector>